[submodule ".oh-my-zsh"]
	path = .oh-my-zsh
	url = https://github.com/ohmyzsh/ohmyzsh.git
[submodule ".zplug"]
	path = .zplug
	url = https://github.com/zplug/zplug.git
[submodule ".config/awesome/lain"]
	path = .config/awesome/lain
	url = https://github.com/lcpz/lain.git
[submodule ".config/awesome/freedesktop"]
	path = .config/awesome/freedesktop
	url = https://github.com/lcpz/awesome-freedesktop.git
[submodule ".config/awesome/scratch"]
	path = .config/awesome/scratch
	url = https://github.com/proteansec/awesome-scratch.git
